SYNOPSIS
        void exit(object ob)

DESCRIPTION
        This function is used in compat mode only.

        This function is called in the old environment everytime a
        living object ob leaves it.

        The function this_player() will return a random value, don't
        use it at this point.

        WARNING: Using this function is EXTREMELY dangerous. A single
        bug, and you are forever (i.e. until the next reboot occurs)
        caught in the room.

SEE ALSO
        init(A)
